#mobile-logo {
	display: none !important;
}

.pipe {
    display: none;
}

.site-footer ul {
	list-style: none;
}

.site-footer ul li {
	display: inline-block;
	padding: 20px;
}

.social-media {
	display: block;
}

#secondary-placeholder {
    height: 40px !important;
    margin-bottom: 20px;
}

.home #secondary-placeholder  {
	height: 0px !important;
	margin-bottom: 0px;
}

h1 {
	
}

.header-with-text .entry-title {
    background: url("i/blue-transparent-bg.png") repeat !important;
}

.carousel-caption {
    background: none url("i/blue-transparent-bg.png") repeat !important;
    padding: 0px !important;
    margin-left: 10px;
}
